/* DARTEKS Stylesheet  */
* {margin: 0; padding: 0; border:0; }/* reset margins etc  */

html { height:100%; max-height:100%; padding:0; margin:0; border:0; 
			font: normal 76% verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; 

/* don't let IE5/Mac see overflow:hidden */ 
/* \*/ 
overflow: hidden; 
/* */ }

* html #head, * html #foot,* html #left {position:absolute;}

/* body - no overflow  */
body {height:100%; max-height:100%; overflow:hidden; padding:0; margin:0; border:0;background:white;}

/* default body-content  */
#content {display:block; height:100%;max-height:100%; overflow:auto; padding-left:200px;padding-right:17px; 
			position:relative;top:0px; z-index:3;font-size:110%;}
			
/* banner  */
#head {position:fixed; margin:0; top:0; right:19px; display:block; width:100%; height:127px;
			background:#fff url(../images/websitebannerfull1_jenny_narrow.gif) 0 0 no-repeat; z-index:10;}
#titletext {position:absolute; top:50px; right:25px; font: normal 2em verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; z-index:4; 
			color:#fff;text-align:right;}			
			
/* footer - not used  */
#foot {position:fixed; margin:0; bottom:0px;  display:block; width:250px; height:30px; color:#fff; 
				text-align:left; font-size:1em; z-index:5;}

/* left navigation bar  */
#left {position:fixed; left:-20px; top:20px; margin-left:40px;margin-top:20px; height:100%; width:200px; 
				background-position:0 100px; font-size:1em; color:#fff;z-index:4;}


/* copyright  */
#copyright {font-size:0.85em; color:#8496de;}
/* breadcrumbs  */
#breadcrumbs {position:absolute; margin:0;right:19px; top:109px; height:18px; width:90%; 
			background-position:0 100px; font-size:1em; background-color:transparent;color:#8496de;z-index:12;}
#breadcrumbs a {color:#8496de;text-decoration:none;}
#breadcrumbs a:hover {color:red;text-decoration:none;}
#bcend {position:absolute; top:109px; right:19px; background:transparent url(../images/bcend_square_jenny.gif) 0 0 no-repeat;width:1500px;height:18px;z-index:11}	


/* Index.htm positioning styles  */
span.itemTextBlock { position:relative;top:20px;z-index:20;display:block; width:290px; height:80px; background-color:transparent}
#content span.item { z-index:20; background-color:transparent}
#content span.itemBlock { z-index:20; position:relative;top:-100px;left:290px;background-color:transparent}
#content span.quickLinks { z-index:90;position:absolute;right:17px; top:127px; height:58px; width:70px; 
													font-weight:bold;color:white; background-color:#8496de}
/* standard styles for content  */
#content p {padding:15px;line-height:16px;}
#alltext {padding-left:15px;padding-top:15px;padding-right:2px;line-height:16px;}

#content span.itemText { position:relative;top:-40px;z-index:20; background-color:#8496de}

#content a {color:#8496de;text-decoration:none;}
#content a:hover {color:red;}

#content p a {color:#8496de;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}
#content p a:hover {color:red;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}

#content p span a {color:#8496de;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}
#content p span a:hover {color:red;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}

#content p span.index a {color:black;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}
#content p span.index a:hover {color:yellow;font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;text-decoration:none;}

#content h3 {font: bold 12pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}

/* Windows XP page  */
#content p a.response {color:#8496de;text-decoration:none}
#content p a.response:hover {color:red;text-decoration:none}

/* mailto anchors  */
a.mail  {color:#8496de;text-decoration:none;}
a.mail:hover {color:red;}

/* standard anchors  */
p a {color:#8496de;text-decoration:none;}
p a:hover {color:red;}

a {color:#8496de;text-decoration:none;}
a:hover {color:red;}

p span a {color:#8496de;text-decoration:none;}
p span a:hover {color:red;}


.bold {font-size:1.2em; font-weight:bold;}

/* left navigation anchors  */
a.nav, a.nav:visited {display:block; width:200px; height:20px; text-decoration:none; color:#8496de; 
			font: bold 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; line-height:20px;}
			
a.nav:hover {display:block; width:180px; height:20px; text-decoration:none;  
			font: bold 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; line-height:20px;color:red;}

a.nav2, a.nav2:visited {display:block; width:180px; height:17px; text-decoration:none; color:#8496de; 
			font: bold 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; line-height:17px;}
			
a.nav2:hover {color:red;}

/* breadcrumb navigation anchors  */
a.bc, a.bc:visited {height:18px; text-decoration:none; color:#8496de; 
			font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; line-height:18px;}
			
a.bc:hover {color:red;}

/* padding for spacing elements  */
#padding1 {display:block; width:135px; height:1px; float:left;z-index:2;}
#padding3 {display:block; width:30px; height:50px; float:left;z-index:2}
#padding2 {display:block; width:30px;height:100px;z-index:7}


/* site map spans and anchors  */
#sitemapcol1 {position:absolute;left:200px;top:190px;z-index:20;height:360px;margin-left:20px;margin-right:20px;
					font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;color:white;width:300px}
#sitemapcol1 a {color:#8496de;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}
#sitemapcol1 a:hover {color:red;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}

#sitemapcol1 span a {color:#8496de;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}
#sitemapcol1 span a:hover {color:red;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}

			
#sitemapcol2 {position:absolute;left:469px;top:190px;z-index:20;height:360px;margin-left:0px;margin-right:20px;
			font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;color:white;width:300px}
#sitemapcol2 a {color:#8496de;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}
#sitemapcol2 a:hover {color:red;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}

#sitemapcol2 span a {color:#8496de;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}
#sitemapcol2 span a:hover {color:red;font: normal 8pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}

.sitemapItem0 {position:relative;left:0px}
.sitemapItem20 {position:relative;left:20px}
.sitemapItem40 {position:relative;left:40px}
.sitemapItem60 {position:relative;left:60px}
.sitemapItem80 {position:relative;left:80px}


/* networking scenarios  */
.menuItem3 {cursor:pointer; color:#8496de;font: normal 11pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}			
.menuItem4 {width:90px;cursor:pointer;color:#8496de}
#n1 {text-decoration:underline;color:darkblue;}
#NWExplain1 {display:block}
#NWExplain2,#NWExplain3,#NWExplain4,#NWExplain5,#NWExplain6 {display:none}

#NWDetail1,#NWDetail2,#NWDetail3,#NWDetail4,#NWDetail5,#NWDetail6 {display:none}

/* pc info menu spans and anchors  */
#pcinfomenucol1,#pcinfomenucol2 {z-index:20;height:400px; margin-left:20px;margin-right:20px;
									font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;}
#pcinfomenucol1 {position:absolute;left:200px;top:150px;}
#pcinfomenucol2 {position:absolute;left:500px;top:150px;}

/* glossary spans and anchors  */
#glossary {z-index:20;height:466px;margin-left:20px;margin-right:20px;font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif; color:#8496de}

#glossarypanel {z-index:30;height:390px;margin-left:20px;margin-right:20px;
					font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif;color:#8496de}
					
.keyword {cursor:pointer;width:300px;}	
.keywordMeaning {z-index:40;position:absolute;top:80px;left:150px;height:300px;
					width:400px;background-color:#f3f3a3;color:blue;border:medium blue solid}		
						
.keywordMeaningText {margin:20px;z-index:60;background-color:#f3f3a3;color:blue;display:block}			

.letter {position:absolute;top:40px;z-index:30;
			font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif;color:#ddaa00}

.word {font: normal 9pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif; color:#ddaa00}

/* blog sections  */
div #titlename {font: bold 12pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;color:#ddaa00}
div #title {font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;color:#ddaa00}
div #description {font: normal 10pt verdana, trebuchet ms, tahoma,  arial, sans-serif, serif;color:black}

/*#contact1 {position:absolute;left:215px;top:290px}
#contact2 {position:absolute;left:460px;top:290px}*/

#contact {position:relative;left:0px;top:0px}
#contact1 {position:absolute;left:0px;top:0px}
#contact2 {position:absolute;left:245px;top:0px}

#buscard {position:absolute;left:0px;top:0px;}
#buscardaddress1 {position:absolute;left:0px;top:88px;width:225px;text-align:right;font-size:8pt;line-height:12px;}
#buscardemail1 {position:absolute;left:10px;top:140px;width:250px;text-align:left}

#pcinfolinks {position:relative;display:block;width:400px;height:80px;}
#pcinfolinks1 {z-index:20;position:absolute;left:0px;top:20px;width:170px}
#pcinfolinks2 {z-index:20;position:absolute;left:228px;top:20px;width:200px;}
#pcinfolinks3 {z-index:20;position:absolute;left:268px;top:40px;}
#pcinfolinks4 {z-index:20;position:absolute;left:340px;top:40px;}
#pcinfolinks5 {z-index:20;position:absolute;left:0px;top:60px;}

.imageright { position:relative; top:11px;float:right;padding-bottom:10px}
.imagerightscr { position:relative; top:11px; float:right; padding-bottom:10px;right:-17px}

/* upgrades  */
.problem {position:absolute;top:140px;left:290px; display:none; white-space:nowrap}
#problem5 {position:absolute;top:200px;left:290px; display:none; white-space:nowrap;font-size:12pt;font-weight:bold; font-family:verdana}
#problem6 {position:absolute;top:200px;left:290px; display:none; white-space:nowrap;font-size:12pt;font-weight:bold; font-family:verdana}
#morememory {left:20px;top:170px}
#lostedge {left:20px;top:20px}
#memorypic {left:320px;top:170px}
#morepowerfulgraphics {left:20px;top:270px}
#graphicscardpic {left:320px;top:270px}
#newcpu {left:20px;top:170px;}
#mainboardpic {left:340px;top:100px;}
#needmorestorage {left:20px;top:20px;}
#addnewharddrive {left:20px;top:120px;}
#harddrivepic {left:320px;top:70px;}
#extharddrive {left:20px;top:270px;}
#extharddrivepic {left:320px;top:190px;}
#digitalcamera {left:20px;top:20px;}
#addblankdiscs {left:20px;top:120px;}
#spindlepic {left:320px;top:70px;}
#cdcreation {left:20px;top:195px;}
#dvdburner {left:20px;top:270px;}
#dvdburnerpic {left:320px;top:250px;}

#aboutweb {position:absolute;left:220px;top:170px;}
#HTMLExplain0 {display:block}
#HTMLExplain1,#HTMLExplain2,#HTMLExplain3,#HTMLExplain4,#HTMLExplain5,#HTMLExplain6,#HTMLExplain7,#HTMLExplain8 {display:none}

#aboutwebbacktoprev {position:absolute;left:220px;top:500px;width:300px}

/*  Photo Restoration Samples */
#photoheading {z-index:20;position:absolute;top:150px;left:220px;}
#photosamplenav {z-index:20;position:absolute;top:530px;left:220px;}

/*  Photo Restoration Sample 1 */
#sample1photo1 {z-index:20;position:absolute;top:190px;left:220px;}
#sample1photo2 {z-index:20;position:absolute;top:190px;left:565px;}
#sample1photodesc1 {z-index:20;position:absolute;top:440px;left:220px;}
#sample1photodesc2 {z-index:20;position:absolute;top:440px;left:565px;}

/*  Photo Restoration Sample 2 */
#sample2photo1 {z-index:20;position:absolute;top:190px;left:220px;}
#sample2photo2 {z-index:20;position:absolute;top:190px;left:615px;}
#sample2photodesc1 {z-index:20;position:absolute;top:210px;left:420px;width:100px;}
#sample2photodesc2 {z-index:20;position:absolute;top:480px;left:510px;}

/*  Photo Restoration Sample 3 */
#sample3photo1 {z-index:20;position:absolute;top:190px;left:220px;}
#sample3photo2 {z-index:20;position:absolute;top:190px;left:615px;}
#sample3photodesc1 {z-index:20;position:absolute;top:210px;left:420px;width:100px;}
#sample3photodesc2 {z-index:20;position:absolute;top:460px;left:490px;}

/*  Photo Restoration Sample 1 */
#sample4photo1 {z-index:20;position:absolute;top:190px;left:220px;}
#sample4photo2 {z-index:20;position:absolute;top:190px;left:565px;}
#sample4photodesc1 {z-index:20;position:absolute;top:390px;left:220px;width:300px;}
#sample4photodesc2 {z-index:20;position:absolute;top:390px;left:565px;}

#A {position:absolute;left:30px}
#B {position:absolute;left:50px}
#C {position:absolute;left:70px}
#D {position:absolute;left:90px}
#E {position:absolute;left:110px}
#F {position:absolute;left:130px}
#G {position:absolute;left:150px}
#H {position:absolute;left:170px}
#I {position:absolute;left:190px}
#J {position:absolute;left:210px}
#K {position:absolute;left:230px}
#L {position:absolute;left:250px}
#M {position:absolute;left:270px}
#N {position:absolute;left:290px}
#O {position:absolute;left:310px}
#P {position:absolute;left:330px}
#Q {position:absolute;left:350px}
#R {position:absolute;left:370px}
#S {position:absolute;left:390px}
#T {position:absolute;left:410px}
#U {position:absolute;left:430px}
#V {position:absolute;left:450px}
#W {position:absolute;left:470px}
#X {position:absolute;left:490px}
#Y {position:absolute;left:510px}
#Z {position:absolute;left:530px}

#glossaryletters {position:absolute;left:200px;top:150px}

#glossarywordlist {position:absolute;left:200px;top:130px}



#index_maincontain {position:absolute;left:220px;top:150px;}

#index_topleftc {position:absolute;left:0px;top:0px}
#index_topleft {position:absolute;left:20px;top:65px;width:200px;color:gray}

#index_toprightc {position:absolute;left:280px;top:0px}
#index_topright {position:absolute;left:280px;top:65px;width:200px;color:gray}

#index_bottomleftc {position:absolute;left:0px;top:200px}
#index_bottomleft {position:absolute;left:20px;top:265px;width:200px;color:gray}

#index_bottomrc {position:absolute;left:280px;top:200px}
#index_bottomr {position:absolute;left:280px;top:265px;width:200px;color:gray}


#index_bottomcentrec {position:absolute;left:140px;top:200px}
#index_bottomcentre {position:absolute;left:160px;top:265px;width:200px;color:gray}

